.menu {
	VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #7ac81c; TEXT-ALIGN: center
}
.menu_selected {
	VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #e0a90f; TEXT-ALIGN: center
}
.menu_enlace {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.menu_enlace:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
.linea_negra {
	BORDER-BOTTOM: #000000 1px solid
}
.pie {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: "Arial"
}
.correo {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
.tabla_principal {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.publicidad {
	BORDER-RIGHT: #0b003f 2px solid; BORDER-TOP: #0b003f 2px solid; BORDER-LEFT: #0b003f 2px solid; BORDER-BOTTOM: #0b003f 2px solid
}
.publicidad_titulo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #0b003f; TEXT-ALIGN: right
}
.titulo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #0b003f; FONT-FAMILY: "Arial"
}
.subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #7f7f7f; FONT-FAMILY: "Arial"
}
.caja_busqueda_boton {
	MARGIN-TOP: 0.5em; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #01162b; TEXT-ALIGN: center
}
.busqueda {
	VERTICAL-ALIGN: middle
}
.texto {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "Arial"
}
.texto_claro {
	FONT-SIZE: 12px; COLOR: #777777; FONT-FAMILY: "Arial"
}
P {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "Arial"
}
BLOCKQUOTE {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "Arial"
}
LI {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "Arial"
}
A {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
TD {
	VERTICAL-ALIGN: top
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.tabla_con_borde {
	BORDER-RIGHT: #ababab 1px solid; BORDER-TOP: #ababab 1px solid; BORDER-LEFT: #ababab 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ababab 1px solid
}
.tabla_con_fondo {
	COLOR: white; BACKGROUND-COLOR: #ececed
}
